From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Aug 2000 06:57:00 -0700 (PDT)

Mike and I have spent the last few weeks learning about each of your 
businesses, and we are convinced that EGM can be a tremendous driver in 
Enron's growth.  We have an opportunity to dedicate significant resources to 
each group, and grow them with tremendous focus.  To that end, I would like 
to maintain consistency and closely manage that growth as we begin this 
process.  Accordingly, please do not make any organizational changes, offer 
employment contracts, or hire/fire anyone until I approve.  Once we 
streamline our evaluative processes, and make any necessary organizational 
changes, Mike and I will take a more liberal approach to these activities.  

Thanks for your cooperation.  

Jeff